# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\Code\Projects\DiscordBotGeneric\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
